html, body, td, p
{
	font-family:Verdana, Arial;
	font-size: 12px;
	color: #000000;
}

body
{
	margin: 0;
	margin-top:0px;
	background-color: #FFFFFF;
	text-align:center;
}

.Background
{
	width: 100%;
	height: 100%;
	background-color: #FFFFFF;
}

A
{
	color: #0099FF;	
	text-decoration:none;
}

A.visited
{
	color: #990000;	
}

A.hover
{
	color: #990000;	
	text-decoration:underline;
}

A.link
{
	color: #990000;	
}

#divBanner
{
    margin-left: 0px; 
    float:none;
}

div.Footer
{
	margin-top: 5px;
	margin-bottom: 5px;
	color: #666666;
	font-family: Tahoma, Arial, Verdana, Times New Roman;
	font-size: 12px;
	font-style: normal;
	text-align:center;
	width: 730px;
	width: 930px;
	float:none;
	clear:both;
}

.ErrorMessage
{
	color: #FF0000;
	font-family: Courier New, Arial, Times New Roman;
	font-size: 10px;
}

H1
{
    font-size: x-large;
    color: #0099FF;
    text-align: center;
}
H2
{
	margin-top: 3px;
    font-size: large;
    color: #0099FF;
    line-height:1;
}
H3
{
    font-weight: normal;
    font-size: medium;
    color: #0099FF;
    text-align: left;
}
IMG
{
	border: none 0px #000000;
}
LABEL
{
    font-weight: bold;
    font-size: 12px;
}

SPAN.Visible
{
}

.Hidden
{
    DISPLAY: none;
}

.Quote
{
	font-family: Verdana;
	font-size: 12px;
	margin-left: 5px;
}

#divOuter
{
	text-align:left;
	padding:0;
	margin:0;
	width:780px;
	width: 980px;
}
form>#divOuter
{
	margin-left: auto;
	margin-right: auto;
}
#divMain
{
	width: 730px;
	width: 930px;
	text-align:left;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
}
div>#divMain
{
	width: 748px;
	width: 948px;
}

#divHeader
{
}


/* -------------------------------------------------------- */
/* Content */
#divContent
{
	padding: 5px 5px 5px 5px;
}



#YouTubeOuter
{
    margin-left:0; 
    float:left; 
    text-align: center; 
    width:  346px; 
    height: 291px;

    width:  646px; 
    height: 511px; 
}

#YouTubeInner
{
    text-align: center; 
    border: solid 3px #CCC;
}

#frameVideo
{
    width:  340px; 
    height: 285px; 
    border: 0;

    width:  640px; 
    height: 505px; 
}

#divContentInner
{
    float:none; 
    clear:both; 
}

#MainMenu
{
    float:left;
    padding-left: 15px;
}

div.VideoMenu
{
    float:right;
    text-align: left;
}

div.Links
{
    float:left;
    text-align: left;
}
div.GoogleAd
{
    float:none;
}